

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class LoggedInCheck extends Behaviour {

    public String getState() {
             return (this.getInstance("Internal Resource").getState("Employee Log In").equals("logged in")) ? "logged in" : "not logged in";
		}

}

